package web.service;

import java.util.List;

import persistence.dao.DAO;
import persistence.model.Noticia;

public interface NoticiaService extends DAO {
	
	public Noticia findByID(long id); 
	
	public void addNoticia(Noticia noticia);
	
	public List<Noticia> getAllNoticias();
	
	public List<Noticia> getAllNoticiasByAssunto(Long assuntoId);
	
}
